#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 vector-sized
version:              1.6.1
visibility:           public
id:                   vector-sized-1.6.1-DbPB1Uo3BuD9nQclWmMu3h
key:                  vector-sized-1.6.1-DbPB1Uo3BuD9nQclWmMu3h
license:              BSD-3-Clause
copyright:            2016 Ellie Hermaszewska
maintainer:           whats.our.vector.victor@monoid.al
author:               Ellie Hermaszewska
homepage:             https://github.com/expipiplus1/vector-sized#readme
synopsis:             Size tagged vectors
description:          Please see README.md
category:             Data
abi:                  56aa781f4f7c09e90f827efe53f00c0b
exposed:              True
exposed-modules:
    Data.Vector.Generic.Mutable.Sized
    Data.Vector.Generic.Mutable.Sized.Internal
    Data.Vector.Generic.Sized Data.Vector.Generic.Sized.Internal
    Data.Vector.Mutable.Sized Data.Vector.Primitive.Mutable.Sized
    Data.Vector.Primitive.Sized Data.Vector.Sized
    Data.Vector.Storable.Mutable.Sized Data.Vector.Storable.Sized
    Data.Vector.Unboxed.Mutable.Sized Data.Vector.Unboxed.Sized

import-dirs:          /usr/lib/ghc-9.2.8/site-local/vector-sized-1.6.1
library-dirs:         /usr/lib/ghc-9.2.8/site-local/vector-sized-1.6.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-vector-sized
hs-libraries:         HSvector-sized-1.6.1-DbPB1Uo3BuD9nQclWmMu3h
depends:
    adjunctions-4.4.2-BebjGBKc38gHs7WipCQElk base-4.16.4.0
    binary-0.8.9.0 comonad-5.0.8-2cJc1m2K0Om5BiANgfx6Mz deepseq-1.4.6.1
    distributive-0.6.2.1-HFta0B3IhHn5UxcsuO0cUw
    finite-typelits-0.2.0.0-5Dl84PEc0bRI6KUkbfbxHm
    hashable-1.4.4.0-4PDYVYgOfaOHbKjFqbnqvX
    indexed-list-literals-0.2.1.3-4DbOJNtTvgI4oz2MbIQMrs
    indexed-traversable-0.1.4-4sIHAL2TCLA7M9hJks3RSI
    primitive-0.7.4.0-EiSZDHCiiZa24trDAETdpw
    vector-0.13.1.0-1cpgbj3eXUqGZ3uVszXgJ9

haddock-interfaces:
    /usr/share/doc/haskell-vector-sized/html/vector-sized.haddock

haddock-html:         /usr/share/doc/haskell-vector-sized/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

